
Redmine - Feature #1943

Issue list > Column selection independant between projects

2008-09-24 14:04 - Sylvain Lobry

Status: Closed Start date: 2008-09-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

when we want a particular column in the issue list (for exemple : version) all projet have this columns.

Is it possible to have it by project?

Related issues:

Has duplicate Redmine - Feature #3967: Ability to define default columns to d... Closed 2009-10-04

History

#1 - 2008-09-24 19:40 - Stephanie Collett

+1 This feature would be welcomed in our organization. I've had a couple of requests for this.

#2 - 2009-11-23 15:10 - Mischa The Evil

- Category deleted (Issues)

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of #3967.
